@media screen and (max-width: 1024px) {
    html, body{
        height: auto;
    }
  .container {
      width: 375px;
      padding: 0 15px;
      position: static;
       }
    header h1 {
    font-size: 35px;
    top: 116px;
}

.header-content h2 {
    font-size: 18px;
    margin-top: 131px;
}

.header-content {
    height: 320px;
    background-position: center;
}

.header-content .logo {
    width: 100px;
}

.header-content .icon {
    margin-top: 16px;
}

.advantages .advantages-content .advantages-left {
    margin-left: 0;
    width: 100%;
}

.locations-map svg {
    width: 100%;
    height: 220px;
}

.locations .locations-places img {
    display: none;
}

.locations .locations-places ul li {
    font-size: 20px;
}

li.city {
    height: 31px;
}

.locations .locations-places ul {
    height: 300px;
}

.locations .locations-place-info.active {
    left: 0 !important;
    width: 100%;
    top: 0 !important;
}

.locations-bottom p {}

.locations-bottom .locations-bottom-right {
    width: 100%;
    margin-left: 0;
}

.banner {
    height: 210px;
}

.banner .logo {
    width: 100px;
    margin-top: 31px;
}

.banner .black-fish {
    top: 150px;
    left: 16px;
}

.banner .container {
    height: auto;
}

footer .footer-top ul {
    padding-left: 0;
    margin-top: 20px;
}

footer .footer-top {
    display: block;
}
.popup .popup-top-img:first-child {
    height: 100%;
    margin-bottom: 10px;
}

.popup-content.flex {flex-direction: column-reverse;}

.popup .popup-content .popup-content-c {
    width: 100%;
    margin-top: 20px;
}

.popup-content-left-img {
    width: 100%;
    height: 130px;
}

button.f-button.is-close-btn {
    background: none;
}
.popup .popup-top-img:first-child {
    width: 100% !important;
    height: auto;
}

.popup-top-img.popup-top-img2 {
    width: 100%;
    height: auto;
}
.popup .popup-content ul li{
    width: 100%;
}


header h1 {
    font-size: 24px;
    top: 138px;
}

.header-content {
    height: 218px !important;
}

.header-content h2 {
    font-size: 13px;
    margin-top: 129px;
}

.header-content .icon {
    position: absolute;
    top: 91px;
    width: 22px;
    left: 47.4%;
}

.header-content .logo {
    display: none;
}
.menu-logo {
    display: none;
}

.menu-content nav {
    display: none;
}

.menu {
    padding: 20px 0;
}

.menu-content {
    justify-content: center;
}

.advantages {
    padding: 0;
}

.advantages h2 {
    font-size: 16px;
}

.advantages .advantages-content .advantages-left .advantages-left-text p {
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 13px;
}

.advantages .advantages-content .advantages-left .advantages-left-text {
    width: 70%;
}

.advantages .advantages-content .advantages-left {
    justify-content: space-between;
}

.advantages .advantages-content .advantages-left-icon {
    width: 26px;
    margin-top: -37px;
}

.btn {
    font-size: 15px;
    padding: 9px 9px 9px 9px;
}

.advantages .advantages-content .advantages-left .advantages-left-text {
    width: 76%;
}
.advantages .advantages-content .advantages-right {
    width: 74px;
    position: absolute;
    bottom: 11px;
    height: 90px;
    overflow: hidden;
}

.advantages .advantages-content {
    position: relative;
}

.advantages .advantages-content {
    margin-top: 20px;
}
.second-banner {
    height: 96px;
}

.second-banner img {
    width: 81px;
    top: 15px;
}

.locations .locations-places {
    display: none;
}
.locations-bottom .locations-bottom-left {
    width: 47%;
}

.locations-bottom p {
    font-size: 11px;
    line-height: 18px;
}

.locations-bottom-right a {
    display: none;
}

.locations-bottom .locations-bottom-right {
    width: 48%;
}

.locations-bottom {
    justify-content: space-between;
    align-items: flex-start;
}

.banner {
    height: 169px;
}

.banner .black-fish {
    display: none;
}

footer .footer-top h2 {
    font-size: 16px;
}

footer .footer-top ul li a {
    font-size: 14px;
}

footer .footer-bottom img {
    width: 36px;
}

footer .footer-bottom p {
    font-size: 14px;
}
.locations h2 {
    font-size: 16px;
    display: none;
}

.locations .locations-top {
    margin-top: 7px;
}
.locations-mobile-item-locs .locations-place-info {
    position: relative;
    display: block;
    width: 285px;
    margin-left: -17px;
}
.locations-mobile{
    display: block;
            position: relative;
        margin-top: -268px;
        margin-bottom: 30px;
}
.locations .locations-place-info h3 {
    font-size: 16px;
    padding-left: 0;
}

.locations .locations-place-info .locations-place-info-items .locations-place-info-item p {
    font-size: 11px;
}

.locations .locations-place-info .locations-place-info-items .locations-place-info-item span {
    font-size: 11px;
}
.locations .locations-place-info .locations-place-info-items {
    padding: 0;
}
.locations-mobile-item h3 {
    padding: 13px 31px;
    text-transform: uppercase;
}
.locations .locations-place-info .under-btn {
    margin-left: 0;
}
.locations .locations-place-info span {
    font-size: 14px;
    font-weight: 700;
}
.locations-mobile .btn {
    margin: 20px auto 0;
}
.mobile-location-bottom-img {
    margin: 15px auto 0;
    display: block;
    width: 36px;
    margin-left: 52%;
}

.locations {
    padding-bottom: 20px;
}
footer .footer-top ul li {
    margin-bottom: 0;
}

footer .footer-bottom {
    margin-top: 14px;
}
.mobile-footer-btn {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    top: 50px;
}

footer .container {
    position: relative;
}

.mobile-header{
    display: block;
}
.mobile-header-logo {
    width: 85px;
    margin: 60px auto 0;
}

a.menu-show, a.menu-close {
    position: absolute;
    right: 16px;
    top: 0;
}

.mobile-header .container {
    position: relative;
}
.mobile-menu.active{
    display: block;
    position: fixed;
    background: #000000;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    
    pointer-events: auto;
    overflow: hidden;
    overflow-y: auto;
    z-index: 999999;

}
.mobile-menu.active .container {
    position: relative;
}
.mobile-menu-content.flex.space {
    padding-top: 50px;
    align-items: flex-start;
}

.mobile-menu-content-img {
    width: 130px;
}

.mobile-menu-content.flex.space ul {
    width: 180px;
    text-align: right;
}
.mobile-menu-content.flex.space ul a {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 21px;
}

.mobile-menu-content.flex.space ul li {
    text-align: right;
    margin-bottom: 20px;
}
.mobile-menu .btn {
    margin: 30px auto;
}
    .menu-lock {
        height: 100%;
        overflow: hidden;
        pointer-events: none;
    }
    
}